﻿<!DOCTYPE html>
<html lang="en" class="no-js">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
		<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
		<title></title>
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<link rel="shortcut icon" href="../favicon.ico">
        <script src="~/Scripts/jquery-1.9.1.js"></script>
		<script src="~/Scripts/agentres/modernizr.custom.js"></script>
        <script src="//tinymce.cachefly.net/4.1/tinymce.min.js"></script>
    <link href="~/Content/agentres/css/component.css" rel="stylesheet" />
    <link href="~/Content/agentres/css/demo.css" rel="stylesheet" />
    <link href="~/Content/agentres/css/form_component.css" rel="stylesheet" />
    <link href="~/Content/agentres/css/form_style.css" rel="stylesheet" />      
	</head>
	<body>

        @RenderBody()

	</body>
</html>
